RFC 7950 / Управление оборудованием
Язык моделирования YANG 1.1
The YANG 1.1 Data Modeling Language
- Авторы
- M. Bjorklund, Ed.
- Опубликован
- August 2016
- Статус в источнике
- PROPOSED STANDARD
Дополнен документами: RFC8342, RFC8526.
Проверить актуальность
RFC не переписывают после публикации. Уточнения выходят как исправления или отдельные документы. Перед реализацией проверьте официальный статус и errata.